<ion-header no-border translucent>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-back-button defaultHref="/"></ion-back-button>
        </ion-buttons>
        <ion-title text-capitalize>{{ titulo }}</ion-title>
    </ion-toolbar>
</ion-header>